Skip to main content

GET v3/webhooks

GET 

/v3/webhooks

List all registered webhooks.

The GET v3/webhooks endpoint returns all webhooks that have been registered.

Pagination​

The endpoint supports pagination to split the large collection of resources into smaller, more manageable chunks or pages. This helps to reduce the response size and to improve performance. The endpoint supports only cursor-based technique for pagination

Filters​

There are currently no filters applicable to this endpoint.

There are currently no resources to include in the response.

Limitations of GET v3/webhooks​

  • At most 100 webhook resources are returned regardless of the value provided by the page[size] query parameter.
  • Ordering is by id and in ascending order.
  • Users are rate-limited to 100 requests per hour on this service.

Responses​

OK